• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
MobileSheetsPro for E-Ink Devices now available
#19
The next update I release will have support all the way down to 4.0.3 for the e-ink version. It wasn't necessary for me to raise the minimum version - I believe I just did it because I incorrectly thought that Boox only made devices running 6.0 or higher.

Mike
Reply


Messages In This Thread
RE: MobileSheetsPro for E-Ink Devices now available - by Zubersoft - 05-13-2019, 07:36 AM
Problem closing the Command bar - by palosanto - 01-25-2021, 04:52 AM

Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


Users browsing this thread:
1 Guest(s)


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2022 MyBB Group.